#3980 closed enhancement (fixed)

Remove deprecated <rtems/system.h>

Reported by: Sebastian Huber Owned by: Sebastian Huber
Priority: normal Milestone: 6.1
Component: rtems Version: 6
Severity: normal Keywords:
Cc: Blocked By: #3972
Blocking: #3993

Description

This header file is included by <rtems.h> and contains only deprecated or internal content. Remove this deprecated header file.

Change History (3)

comment:1 Changed on May 11, 2020 at 6:15:27 AM by Sebastian Huber

Milestone: 5.16.1
Version: 56

comment:2 Changed on Jun 1, 2020 at 11:16:17 AM by Sebastian Huber

Blocking: 3993 added

comment:3 Changed on Jul 14, 2020 at 5:26:35 AM by Sebastian Huber <sebastian.huber@…>

Resolution: fixed
Status: assignedclosed

In 39c2e28/rtems:

rtems: Remove deprecated <rtems/system.h>

Close #3980.

Note: See TracTickets for help on using tickets.